/* ページネーション */
.m_search-results__pagination {
  margin-bottom: 40px;
}
.m_pagination {
  display: flex;
  align-items: flex-end;
  justify-content: center;
  gap: 0 10px;
}
.m_pagination__info {
  padding: 2px 8px;
  color: var(--gray-font-400);
  font-size: 14px;
}
.m_pagination__list {
  display: flex;
  align-items: flex-end;
  gap: 0 10px;
}
.m_pagination__item a{
  transition: all .3s;
  text-decoration: none;
  color: var(--gray-font-700);
}
.m_pagination__item_link {
  display: block;
  padding: 2px 8px;
  background-color: var(--gray-bg-100);
  border-radius: 2px;
  color: var(--gray-font-700);
}
a.m_pagination__item_link:hover {
  background-color: var(--primary-700);
  color: #fff;
}
.m_pagination__item--active .m_pagination__item_link {
  background-color: var(--sub-500);
  color: #fff;
  padding: 6px 8px 2px;
  text-decoration: none;
  width: auto;
  height: auto;
  font-size: 16px;
  line-height: inherit;
  float: none;
  margin: auto;
  min-width: auto;
}
.m_pagination__item--prev .m_pagination__item_link,
.m_pagination__item--next .m_pagination__item_link {
  font-size: 14px;
}